
*
{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
*:before,
*:after
{
    box-sizing: border-box;
}
img
{
    border: none;
}
textarea
{
    overflow: auto;
}
input,
textarea,
input:active,
textarea:active
{
    -webkit-border-radius: 0;
            border-radius: 0;
         outline: none transparent !important;
    box-shadow: none;
    -webkit-appearance: none;
            appearance: none;
    -moz-outline: none !important;
}
input[type=submit],
button[type=submit],
input[type=reset],
button[type=reset]
{
    -webkit-border-radius: 0;
    -webkit-appearance: none;
}
:focus
{
    outline: none;
}
:hover,
:active
{
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-touch-callout: none;
}
::-ms-clear
{
    display: none;
}
/*---------------
    Main styles
---------------*/
:root
{
    --color: #000;
    --color2: #2d2d2d;
    --color3: #fff;
    --color4: #e41700;
    --color5: #a9a9a9;
    --color_h: #ff3a24;
    --color_a: #c41400;
    --bg: #fff;
    --bg2: #f8f8f8;
    --bg3: #eee;
    --btn_bg: #e41700;
    --btn_bg_h: #ff3a24;
    --btn_bg_a: #c41400;
    --btn_color: #fff;
    --form_focus_color: #2d2d2d;
    --form_error_color: red;
    --form_placeholder_color: rgba(45,45,45,.5);
    --font_size: 15px;
    --font_size_title: 40px;
    --font_size_title2: 20px;
    --line_height: 27px;
    --font_family: 'Montserrat', 'Arial', sans-serif;
    --font_family2: 'Roboto Slab', 'Georgia', serif;
}
.clear
{
    clear: both;
}
.left
{
    float: left;
}
.right
{
    float: right;
}
html
{
    height: 100%;
    background: var(--bg);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
        -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
body
{
    color: var(--color);
    font: var(--font_size)/var(--line_height) var(--font_family);
    height: 100%;
    transition: opacity .2s linear;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    -webkit-overflow-scrolling: touch;
    text-rendering: optimizeLegibility;
    text-decoration-skip: objects;
}
body.show
{
    opacity: 1 !important;
}
body.hide
{
    overflow: hidden;
}
.main
{
    display: flex;
    overflow: hidden;
    flex-direction: column;
    min-height: 100%;
}
body.hide .main
{
    height: 100%;
}
.wrap
{
    position: relative;
    flex: 1 0 auto;
}
.cont
{
    position: relative;
    width: 100%;
    max-width: 1210px;
    margin: 0 auto;
    padding: 0 20px;
}
::-webkit-input-placeholder
{
    color: var(--form_placeholder_color);
}
:-moz-placeholder
{
    color: var(--form_placeholder_color);
}
:-ms-input-placeholder
{
    color: var(--form_placeholder_color);
}
.flex
{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    flex-wrap: wrap;
}
.comment-respond
{
    padding: 60px;
    border-radius: 10px;
    background: var(--bg);
    box-shadow: 0 0 20px rgba(0, 0, 0, .04);
}
.comment-respond .comment-reply-title,
.comment-respond form
{
	position: relative;
    max-width: 800px;
    margin: 0 auto;
}
.form .title_small
{
    margin-bottom: 30px;
}
.form .cols
{
    margin-left: -20px;
}
.form .cols .line_form
{
    width: calc(50% - 20px);
    max-width: 250px;
    margin-left: 20px;
}
.form .line_flex
{
    justify-content: space-between;
    align-items: center;
    align-content: center;
}
.form .line_flex .cols
{
    width: calc(100% - 260px);
}

/*  */
.grade 
{
	position: absolute; 
	right: 0; 
	top: 20px;
}
.rating-box 
{
	position: absolute; 
	right: 0; 
	border: 0;
	margin-top: -65px; 
}
.rating-box  > input {display: none;} 
.grade span,
.rating-box  > label 
{
	float: right;
	color: var(--color2);
    font-family: var(--font_family2);
    font-size: 16px;
    font-weight: 700;
    line-height: 44px;
    display: block;
    width: 44px;
    height: 44px;
	margin-left: 10px;
    transition: .2s linear;
    text-align: center;
    text-decoration: none;
    border-radius: 50%;
    background: var(--bg3);
}
.rating-box > label:last-child {
    margin-left: 0;
}
.grade span,
.rating-box > input:checked ~ label, /* show gold star when clicked */
.rating-box:not(:checked) > label:hover, /* hover current star */
.rating-box:not(:checked) > label:hover ~ label {
	color: #fff;
	cursor: pointer;
	background: var(--btn_bg);
}
#commentform .rating-box {display: none;}

.form .rating
{
    margin-bottom: 20px;
}
.form .rating .br-widget
{
    display: flex;
    justify-content: center;
    align-content: flex-start;
}
.form .rating .br-widget a
{
    color: var(--color2);
    font-family: var(--font_family2);
    font-size: 16px;
    font-weight: 700;
    line-height: 44px;
    display: block;
    width: 44px;
    height: 44px;
    transition: .2s linear;
    text-align: center;
    text-decoration: none;
    border-radius: 50%;
    background: var(--bg3);
}
.form .rating .br-widget a + a
{
    margin-left: 10px;
}
.form .rating .br-widget a.br-active
{
    color: var(--color3);
    background: #525252;
}
.form .rating .br-widget a.br-selected
{
    color: var(--color3);
    background: var(--color4);
}
.form .line_form
{
    margin-bottom: 20px;
}
.form .input
{
    color: var(--color2);
    font: 14px 'Montserrat';
    display: block;
    width: 100%;
    height: 50px;
    padding: 0 18px;
    transition: .2s linear;
    border: 2px solid transparent;
    border-radius: 50px;
    background: var(--bg);
    box-shadow: 0 0 20px rgba(0, 0, 0, .04);
}
.form textarea
{
    color: var(--color2);
    font: 14px/26px 'Montserrat';
    display: block;
    width: 100%;
    height: 200px;
    padding: 18px;
    resize: none;
    transition: .2s linear;
    border: 2px solid transparent;
    border-radius: 10px;
    background: var(--bg);
    box-shadow: 0 0 20px rgba(0, 0, 0, .04);
}
.form .input:focus,
.form textarea:focus
{
    border-color: var(--form_focus_color);
    box-shadow: none;
}
.form .input.error,
.form textarea.error
{
    color: var(--form_error_color);
    border-color: var(--form_error_color);
    box-shadow: none;
}
.form .submit_btn
{
    color: var(--btn_color);
    font-family: var(--font_family2);
    font-size: 13px;
    font-weight: 700;
    line-height: 50px;
    display: inline-block;
    height: 50px;
    padding: 0 30px;
    cursor: pointer;
    transition: .2s linear;
    text-align: center;
    vertical-align: top;
    text-decoration: none;
    text-transform: uppercase;
    border: none;
    border-radius: 50px;
    background: var(--btn_bg);
    box-shadow: 0 5px 10px rgba(228, 23, 0, .25);
}
.form .submit_btn:hover
{
    background: var(--btn_bg_h);
    box-shadow: none;
}
.form .submit_btn:active
{
    background: var(--btn_bg_a);
    box-shadow: none;
}
.form .submit_btn span
{
    position: relative;
    top: -2px;
    display: inline-block;
    padding-right: 44px;
    vertical-align: middle;
}
.form .submit_btn span:after
{
    position: absolute;
    top: 50%;
    right: 0;
    width: 26px;
    height: 16px;
    margin-top: -8px;
    content: '';
    background: url(../images/arrow1.svg) 0 0 no-repeat;
}
a[data-fancybox],
a.fancy_img
{
    position: relative;
    display: block;
    overflow: hidden;
    cursor: zoom-in;
}
a[data-fancybox]:after,
a.fancy_img:after
{
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    content: '';
    transition: .2s linear;
    opacity: 0;
    background: rgba(0,0,0,.5) url(../images/ic_zoom.svg) 50% 50% no-repeat;
    background-size: auto 90px;
}
a[data-fancybox]:hover:after,
a.fancy_img:hover:after
{
    opacity: 1;
}
.breadcrumbs
{
    color: #aaa;
    font-size: 12px;
    line-height: normal;
    margin-top: 20px;
    text-align: center;
}
.breadcrumbs a
{
    color: #aaa;
    transition: .2s linear;
    text-decoration: none;
}
.breadcrumbs a:hover
{
    color: #000;
}
.breadcrumbs .step
{
    position: relative;
    display: inline-block;
    width: 4px;
    height: 15px;
    margin: 0 18px;
    vertical-align: top;
}
.breadcrumbs .step:before
{
    position: absolute;
    top: 50%;
    left: 0;
    content: '';
    transform: translateY(-50%);
    border: 3px solid transparent;
    border-left: 4px solid #dcdcdc;
}
.pagination
{
    margin-top: 40px;
    justify-content: center;
}
.pagination > :first-child
{
    margin-left: 0;
}
.pagination a,
.pagination .step
{
    color: var(--color2);
    font-size: 18px;
    line-height: 45px;
    width: 45px;
    height: 45px;
    margin-left: 10px;
    transition: .2s linear;
    text-align: center;
    text-decoration: none;
    border-radius: 50%;
    background: var(--bg3);
}
.pagination a:hover
{
    color: var(--color3);
    background: #525252;
}
.pagination a:active,
.pagination .active
{
    color: var(--color3);
    font-weight: 700;
    background: var(--color4);
    box-shadow: 0 5px 10px rgba(228, 23, 0, .25);
}
.pagination .prev,
.pagination .next
{
    display: flex;
    width: 26px;
    border-radius: 0;
    background: no-repeat;
    justify-content: center;
    align-items: center;
}
.pagination .prev:hover,
.pagination .next:hover
{
    background: none;
}
.pagination .prev:active,
.pagination .next:active
{
    background: none;
    box-shadow: none;
}
.pagination .prev
{
    margin-right: 10px;
}
.pagination .next
{
    margin-left: 20px;
    transform: rotate(180deg);
}
.pagination .prev svg path,
.pagination .next svg path
{
    transition: .2s linear;
}
.pagination .prev:hover svg path,
.pagination .next:hover svg path
{
    fill: var(--color_h);
    stroke: var(--color_h);
}
.pagination .prev:active svg path,
.pagination .next:active svg path
{
    fill: var(--color_a);
    stroke: var(--color_a);
}
.modal_cont
{
    position: relative;
}
.mini_modal
{
    position: absolute;
    z-index: 999;
    top: 100%;
    left: 0;
    visibility: visible;
    transition: .2s linear;
    opacity: 0;
}
.mini_modal.active
{
    visibility: visible;
    opacity: 1;
}
.main_title
{
    font-family: var(--font_family2);
    font-size: var(--font_size_title);
    font-weight: 700;
    line-height: normal;
    text-align: center;
    text-transform: uppercase;
}
.title_small
{
    font-family: var(--font_family2);
    font-size: var(--font_size_title2);
    font-weight: 700;
    line-height: normal;
    text-align: center;
    text-transform: uppercase;
}
.main_desc
{
    font-size: 17px;
    line-height: 29px;
    max-width: 800px;
    margin: 30px auto 40px;
    text-align: center;
}
/*---------------
   Header
---------------*/
header
{
    position: relative;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .05);
}
header .cont
{
    position: static;
    min-height: 109px;
    justify-content: space-between;
    align-items: center;
    align-content: center;
}
header .logo
{
    position: relative;
    z-index: 100;
}
header .logo a,
header .logo img
{
    display: block;
    max-width: 100%;
    margin: 0 auto;
}
header .mob_menu_link
{
    position: relative;
    z-index: 100;
    top: 0;
    right: 0;
    display: none;
    width: 45px;
    height: 45px;
    padding: 16px 13px;
    border-radius: 50%;
    background: var(--color4);
}
header .mob_menu_link span
{
    position: relative;
    display: block;
    width: 100%;
    height: 1px;
    transition: .2s linear;
    border-radius: 50px;
    background: var(--bg);
}
header .mob_menu_link span + span
{
    margin-top: 5px;
}
header .mob_menu_link.active span:nth-child(2)
{
    opacity: 0;
}
header .mob_menu_link.active span:nth-child(1)
{
    top: 6px;
    transform: rotate(45deg);
}
header .mob_menu_link.active span:nth-child(3)
{
    top: -6px;
    transform: rotate(-45deg);
}
header .menu .step
{
    color: #eee;
    font-family: var(--font_family2);
    font-size: 13px;
    font-weight: 700;
    line-height: 109px;
    display: block;
    width: 30px;
    text-align: center;
    text-transform: uppercase;
}
header .menu .item a
{
    color: var(--color2);
    font-family: var(--font_family2);
    font-size: 13px;
    font-weight: 700;
    line-height: 109px;
    position: relative;
    display: block;
    padding: 0 10px;
    transition: .2s linear;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}
header .menu .item a:hover,
header .menu .item a.active
{
    color: var(--color4);
}
header .menu .item a:active
{
    color: var(--color_a);
}
header .menu .item a:before
{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    content: '';
    transition: .2s linear;
    opacity: 0;
    background: var(--color4);
}
header .menu .item a.active:before
{
    opacity: 1;
}
header .menu .item a:after
{
    position: absolute;
    bottom: 0;
    left: 50%;
    display: block;
    width: 0;
    height: 0;
    margin-left: -4px;
    content: '';
    transition: .2s linear;
    opacity: 0;
    border-right: 4px solid transparent;
    border-bottom: 5px solid var(--color4);
    border-left: 4px solid transparent;
    border-radius: 50%;
}
header .menu .item a.active:after
{
    opacity: 1;
}
header .modal_cont
{
    position: static;
}
header .modal_cont .mini_modal_link
{
    display: none;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    background: url(../images/ic_search.svg) 50%/13px auto no-repeat, #f8f8f8;
}
header .mini_modal
{
    position: static;
    visibility: visible;
    opacity: 1;
}
header .search
{
    position: relative;
    z-index: 1;
    width: 300px;
}
header .search .input
{
    color: var(--colo2);
    font: 14px var(--font-family);
    width: 100%;
    height: 45px;
    padding: 0 50px 0 20px;
    transition: .2s linear;
    border: none;
    border-radius: 50px;
    background: var(--bg2);
}
header .search .input:focus
{
    background: var(--bg);
    box-shadow: 0 0 20px rgba(0, 0, 0, .04);
}
header .search .submit_btn
{
    width: 50px;
    height: 45px;
    margin-left: -50px;
    cursor: pointer;
    border: none;
    border-radius: 0 50px 50px 0;
    background: url(../images/ic_search.svg) 14px 50% no-repeat;
}
/*---------------
   Main section
---------------*/
.main_slider
{
    position: relative;
    overflow: hidden;
    background: linear-gradient(255.4deg, #555 0%, #2d2d2d 71.35%);
}
.main_slider .img_abs
{
    position: absolute;
    top: -99px;
    left: -358px;
    display: block;
}
.main_slider .slide
{
    display: block;
    overflow: hidden;
    text-decoration: none;
}
.main_slider .flex
{
    min-height: 450px;
    justify-content: space-between;
    align-items: center;
    align-content: center;
}
.main_slider .col_l
{
    width: 348px;
    padding: 100px 0;
}
.main_slider .title
{
    color: var(--color3);
    font-family: var(--font_family2);
    font-size: var(--font_size_title);
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}
.main_slider .title span
{
    color: var(--color4);
}
.main_slider .desc
{
    color: var(--color3);
    font-size: 17px;
    line-height: 29px;
    margin-top: 20px;
}
.main_slider .thumb
{
    display: flex;
    width: calc(100% - 288px);
    max-width: 765px;
    height: 100%;
    margin-right: -70px;
    justify-content: center;
    align-items: flex-end;
}
.main_slider .thumb img
{
    display: block;
    max-width: 100%;
    max-height: 100%;
}
.seo_text
{
    padding: 50px 0;
    background: var(--bg2);
}
.text_block.small
{
    max-width: 800px;
    margin: 0 auto;
}
.text_block > :last-child
{
    margin-bottom: 0;
}
.text_block h1
{
    font-family: var(--font_family2);
    font-size: var(--font_size_title);
    font-weight: 700;
    line-height: normal;
    text-align: center;
    text-transform: uppercase;
}
.text_block h2
{
    font-family: var(--font_family2);
    font-size: var(--font_size_title2);
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}
.text_block .cols
{
    display: flex;
    margin: -27px 0 0 -30px;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    flex-wrap: wrap;
}
.text_block .cols .col
{
    width: calc(33.333% + 70px);
    margin: 27px 0 0 30px;
}
.text_block .cols .col.middle
{
    width: calc(66.666% - 130px);
    font-size: 13px;
    line-height: 1.6;
}
.text_block .cols .col.big
{
    width: calc(100% - 30px);
}
.text_block .cols .col > :last-child
{
    margin-bottom: 0;
}
.text_block p,
.text_block img,
.text_block h1,
.text_block h2,
.text_block blockquote
{
    margin-bottom: 27px;
}
.text_block img
{
    display: block;
    width: 100%;
    border-radius: 10px;
}
.text_block blockquote
{
    position: relative;
    display: block;
    width: 100%;
    padding: 40px;
    border-radius: 10px;
    background: var(--bg2);
}
.text_block blockquote:before
{
    position: absolute;
    top: 10px;
    left: 10px;
    width: 130px;
    height: 87px;
    content: '';
    background: url(../images/quote.svg) 0 0 no-repeat;
}
.text_block a
{
    color: var(--color4);
    text-decoration: none;
}
.text_block a:hover
{
    color: var(--color_h);
}
.text_block a:active
{
    color: var(--color_a);
}
.text_block .more
{
    margin-top: -7px;
}
.text_block .more a
{
    color: var(--color5);
    font-family: var(--font_family2);
    font-size: 13px;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}
.products
{
    padding: 70px 0;
}
.products.grey
{
    background: var(--bg2);
}
.products .grid
{
    margin-left: -30px;
    align-items: stretch;
    align-content: stretch;
}
.products .product
{
    position: relative;
    display: flex;
    flex-direction: column;
    width: calc(33.333% - 30px);
    margin: 50px 0 0 30px;
    padding: 22px 26px 40px;
    border-radius: 10px;
    background: var(--bg);
    box-shadow: 0 0 20px rgba(0, 0, 0, .04);
}
.products .product .rating
{
    color: var(--color3);
    font-family: var(--font_family2);
    font-size: 20px;
    font-weight: 700;
    line-height: 53px;
    position: absolute;
    top: -10px;
    right: -10px;
    width: 53px;
    height: 53px;
    text-align: center;
    border-radius: 50%;
    background: var(--color4);
}
.products .product .thumb
{
    display: flex;
    height: 76px;
    margin-bottom: 22px;
    justify-content: center;
    align-items: center;
}
.products .product .thumb img
{
    display: block;
    max-width: 100%;
    max-height: 100%;
}
.products .product .desc
{
    padding: 40px 0;
    border-top: 2px solid rgba(45,45,45,.05);
    border-bottom: 2px solid rgba(45,45,45,.05);
    flex: 1 0 auto;
}
.products .product .list li
{
    position: relative;
    padding-left: 38px;
    list-style: none;
}
.products .product .list li + li
{
    margin-top: 16px;
}
.products .product .list li:before
{
    position: absolute;
    top: 2px;
    left: 0;
    width: 23px;
    height: 23px;
    content: '';
    border-radius: 50%;
    background: url(../images/ic_check.svg) 50% no-repeat, #eee;
}
.products .product .box_btn
{
    margin-top: 30px;
    justify-content: space-between;
}
.products .product .info
{
    display: block;
    width: 50px;
    height: 50px;
    transition: .2s linear;
    transition: .2s linear;
    border-radius: 50%;
    background: url(../images/ic_info.svg) 50% no-repeat,  #eee;
}
.products .product .info:hover,
.products .product .info:active
{
    background-image: url(../images/ic_info_h.svg);
}
.products .product .info:hover
{
    background-color: #525252;
}
.products .product .info:active
{
    background-color: var(--color2);
}
.products .product .btn
{
    color: var(--btn_color);
    font-family: var(--font_family2);
    font-size: 13px;
    font-weight: 700;
    line-height: 50px;
    width: calc(100% - 70px);
    height: 50px;
    transition: .2s linear;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 50px;
    background: var(--btn_bg);
    box-shadow: 0 5px 10px rgba(228, 23, 0, .25);
}
.products .product .btn:hover
{
    background: var(--btn_bg_h);
    box-shadow: none;
}
.products .product .btn:active
{
    background: var(--btn_bg_a);
    box-shadow: none;
}
.products .product .btn span
{
    position: relative;
    top: -2px;
    display: inline-block;
    padding-right: 44px;
    vertical-align: middle;
}
.products .product .btn span:after
{
    position: absolute;
    top: 50%;
    right: 0;
    width: 26px;
    height: 16px;
    margin-top: -8px;
    content: '';
    background: url(../images/arrow1.svg) 0 0 no-repeat;
}
.more_all
{
    line-height: 26px;
    margin-top: 40px;
    text-align: center;
}
.more_all a
{
    color: var(--color4);
    font-family: var(--font_family2);
    font-size: 13px;
    font-weight: 700;
    display: inline-block;
    transition: .2s linear;
    vertical-align: top;
    text-decoration: none;
    text-transform: uppercase;
}
.more_all a:hover
{
    color: var(--color_h);
}
.more_all a:active
{
    color: var(--color_a);
}
.more_all a span
{
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.more_all a svg
{
    margin-left: 10px;
}
.more_all a svg path
{
    transition: .2s linear;
}
.more_all a:hover svg path
{
    fill: var(--color_h);
    stroke: var(--color_h);
}
.more_all a:active svg path
{
    fill: var(--color_a);
    stroke: var(--color_a);
}
.page_content
{
    padding: 70px 0;
}
.page_content.no_pad
{
    padding-bottom: 0;
}
.page_content.small_pad
{
    padding-top: 30px;
}
.blog
{
    padding-bottom: 70px;
}
.blog_grid
{
    margin: 10px 0 0 -30px;
    align-items: stretch;
    align-content: stretch;
}
.blog_grid .item
{
    width: calc(33.333% - 30px);
    margin: 30px 0 0 30px;
    padding: 0 16px 38px;
    transition: .2s linear;
    border: 2px solid var(--bg);
    border-radius: 10px;
    background: var(--bg);
    box-shadow: 0 0 20px rgba(0, 0, 0, .04);
}
.blog_grid .item:hover
{
    border-color: var(--bg3);
    box-shadow: none;
}
.blog_grid .item .img
{
    display: block;
    width: calc(100% + 36px);
    margin: -2px 0 30px -18px;
    padding-bottom: calc(61% - 1px);
    border-radius: 10px 10px 0 0;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
}
.blog_grid .item .name
{
    margin-bottom: 20px;
}
.blog_grid .item .name a
{
    color: var(--color);
    font-family: var(--font_family2);
    font-size: 20px;
    font-weight: 700;
    line-height: normal;
    transition: .2s linear;
    text-decoration: none;
    text-transform: uppercase;
}
.blog_grid .item .name a:hover
{
    color: var(--color4);
}
.blog_grid .item .name a:active
{
    color: var(--color_a);
}
.blog_grid .item .info
{
    margin-bottom: 20px;
    padding-bottom: 18px;
    border-bottom: 2px solid rgba(45,45,45,.05);
}
.blog_grid .item .date
{
    color: rgba(45,45,45,.5);
    font-size: 14px;
    line-height: 26px;
}
.blog_grid .item .view
{
    color: var(--color2);
    font-size: 14px;
    line-height: 26px;
    position: relative;
    margin-left: auto;
    padding-left: 35px;
}
.blog_grid .item .view:before
{
    position: absolute;
    top: 50%;
    left: 0;
    width: 25px;
    height: 13px;
    margin-top: -6px;
    content: '';
    background: url(../images/ic_view.svg) 0 0 no-repeat;
}
.blog_grid .item .comment
{
    color: var(--color2);
    font-size: 14px;
    line-height: 26px;
    position: relative;
    margin-left: 20px;
    padding-left: 28px;
}
.blog_grid .item .comment:before
{
    position: absolute;
    top: 50%;
    left: 0;
    width: 20px;
    height: 17px;
    margin-top: -8px;
    content: '';
    background: url(../images/ic_comment.svg) 0 0 no-repeat;
}
.blog_grid .item .desc
{
    font-size: 14px;
    line-height: 22px;
}
.section_info .item
{
    padding: 70px 0;
}
.section_info .item:first-child
{
    padding-top: 0;
}
.section_info.reverse .item:first-child
{
    padding-top: 70px;
}
.section_info .item:nth-child(2n)
{
    background: var(--bg2);
}
.section_info.reverse .item
{
    background: var(--bg2);
}
.section_info.reverse .item:nth-child(2n)
{
    background: var(--bg);
}
.section_info .item > .flex
{
    justify-content: space-between;
    align-items: center;
    align-content: center;
}
.section_info .text_block
{
    width: calc(50% - 15px);
    padding-top: 13px;
}
.section_info .item:nth-child(2n) .text_block
{
    order: 2;
}
.section_info .text_block h2
{
    position: relative;
    margin-bottom: 33px;
    padding-left: 73px;
}
.section_info .text_block h2 .number
{
    color: var(--color3);
    font-size: 20px;
    line-height: 53px;
    position: absolute;
    top: -13px;
    left: 0;
    width: 53px;
    height: 53px;
    text-align: center;
    border-radius: 50%;
    background: var(--color4);
}
.section_info .col_img
{
    width: calc(50% - 15px);
}
.section_info .col_img img
{
    display: block;
    width: 100%;
    border-radius: 10px;
}
.banner
{
    position: relative;
    margin-bottom: 40px;
    padding: 70px;
    border-radius: 10px;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
}
.banner:before
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    border-radius: 10px;
    background: rgba(45,45,45,.8);
}
.banner .content
{
    position: relative;
}
.banner .title
{
    color: var(--color3);
    font-family: var(--font_family2);
    font-size: var(--font_size_title);
    font-weight: 700;
    line-height: normal;
    margin-bottom: 30px;
    text-transform: uppercase;
}
.banner .play
{
    color: var(--btn_color);
    font-family: var(--font_family2);
    font-size: 13px;
    font-weight: 700;
    line-height: 50px;
    display: inline-block;
    height: 50px;
    padding: 0 30px;
    transition: .2s linear;
    text-align: center;
    vertical-align: top;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 50px;
    background: var(--btn_bg);
    box-shadow: 0 5px 10px rgba(228, 23, 0, .25);
}
.banner .play:hover
{
    background: var(--btn_bg_h);
    box-shadow: none;
}
.banner .play:active
{
    background: var(--btn_bg_a);
    box-shadow: none;
}
.banner .play span
{
    position: relative;
    top: -2px;
    display: inline-block;
    padding-right: 44px;
    vertical-align: middle;
}
.banner .play span:after
{
    position: absolute;
    top: 50%;
    right: 0;
    width: 26px;
    height: 16px;
    margin-top: -8px;
    content: '';
    background: url(../images/arrow1.svg) 0 0 no-repeat;
}
.banner .info
{
    margin-top: 68px;
    justify-content: space-between;
    align-items: center;
    align-content: center;
}
.banner .numbers
{
    color: var(--color2);
    padding: 3px 15px 3px 3px;
    text-decoration: none;
    border-radius: 50px;
    background: var(--bg);
    align-items: center;
    align-content: center;
}
.banner .numbers span
{
    color: var(--color3);
    font-family: var(--font_family2);
    font-size: 20px;
    font-weight: 700;
    line-height: 53px;
    width: 53px;
    height: 53px;
    margin-right: 15px;
    text-align: center;
    border-radius: 50%;
    background: var(--color4);
}
.banner .numbers strong {
    font-weight: 400;
    margin-right: 5px;
}
.banner .info_dots .dot
{
    position: relative;
    width: 50px;
    height: 50px;
    transition: .2s linear;
    border-radius: 50%;
    background: var(--bg3);
}
.banner .info_dots .dot:hover
{
    background-color: var(--color4);
}
.banner .info_dots .dot.slots
{
    background-image: url(../images/ic_banner1.svg);
    background-repeat: no-repeat;
    background-position: 50%;
}
.banner .info_dots .dot.slots:hover
{
    background-image: url(../images/ic_banner1_h.svg);
}
.banner .info_dots .dot.roulette
{
    background-image: url(../images/ic_banner2.svg);
    background-repeat: no-repeat;
    background-position: 50%;
}
.banner .info_dots .dot.roulette:hover
{
    background-image: url(../images/ic_banner2_h.svg);
}
.banner .info_dots .dot.live
{
    background-image: url(../images/ic_banner3.svg);
    background-repeat: no-repeat;
    background-position: 50%;
}
.banner .info_dots .dot.live:hover
{
    background-image: url(../images/ic_banner3_h.svg);
}
.banner .info_dots .dot.logical
{
    background-image: url(../images/ic_banner4.svg);
    background-repeat: no-repeat;
    background-position: 50%;
}
.banner .info_dots .dot.logical:hover
{
    background-image: url(../images/ic_banner4_h.svg);
}
.banner .info_dots .dot.blackjack
{
    background-image: url(../images/ic_banner9.svg);
    background-repeat: no-repeat;
    background-position: 50%;
}
.banner .info_dots .dot.blackjack:hover
{
    background-image: url(../images/ic_banner9_h.svg);
}
.banner .info_dots .dot.browser
{
    background-image: url(../images/ic_banner5.svg);
    background-repeat: no-repeat;
    background-position: 50%;
}
.banner .info_dots .dot.browser:hover
{
    background-image: url(../images/ic_banner5_h.svg);
}
.banner .info_dots .dot.pc
{
    background-image: url(../images/ic_banner6.svg);
    background-repeat: no-repeat;
    background-position: 50%;
}
.banner .info_dots .dot.pc:hover
{
    background-image: url(../images/ic_banner6_h.svg);
}
.banner .info_dots .dot.android
{
    background-image: url(../images/ic_banner7.svg);
    background-repeat: no-repeat;
    background-position: 50%;
}
.banner .info_dots .dot.android:hover
{
    background-image: url(../images/ic_banner7_h.svg);
}
.banner .info_dots .dot.iphone
{
    background-image: url(../images/ic_banner8.svg);
    background-repeat: no-repeat;
    background-position: 50%;
}
.banner .info_dots .dot.iphone:hover
{
    background-image: url(../images/ic_banner8_h.svg);
}
.banner .info_dots .dot + .dot
{
    margin-left: 10px;
}
.banner .info_dots .dot:before
{
    position: absolute;
    bottom: calc(100% + 13px);
    left: 50%;
    display: block;
    visibility: hidden;
    min-width: 100%;
    padding: 6px 15px;
    content: attr(data-tooltip);
    transition: .2s linear;
    transform: translateX(-50%);
    text-align: center;
    white-space: normal;
    pointer-events: none;
    opacity: 0;
    border-radius: 5px;
    background: var(--bg);
}
.banner .info_dots .dot:hover:before
{
    visibility: visible;
    opacity: 1;
}
.banner .info_dots .dot:after
{
    position: absolute;
    bottom: calc(100% + 16px);
    left: 50%;
    visibility: hidden;
    width: 8px;
    height: 8px;
    margin-left: -4px;
    content: '';
    transition: .2s linear;
    transform: rotate(45deg);
    pointer-events: none;
    opacity: 0;
    border-radius: 2px;
    background: var(--bg);
}
.banner .info_dots .dot:hover:after
{
    bottom: calc(100% + 9px);
    visibility: visible;
    opacity: 1;
}
.banner_blog
{
    display: flex;
    min-height: 400px;
    justify-content: flex-start;
    align-items: flex-end;
}
.banner_blog .content
{
    width: 100%;
}
.banner .line
{
    margin: 50px 0 0 -10px;
}
.banner .line > *
{
    color: var(--color2);
    font-size: 14px;
    line-height: 60px;
    margin: 10px 0 0 10px;
    padding: 0 20px;
    border-radius: 50px;
    background: var(--bg);
}
.banner .date
{
    color: rgba(45,45,45,.5);
}
.banner .view
{
    position: relative;
    padding-left: 55px;
}
.banner .view:before
{
    position: absolute;
    top: 50%;
    left: 20px;
    width: 25px;
    height: 13px;
    margin-top: -6px;
    content: '';
    background: url(../images/ic_view.svg) 0 0 no-repeat;
}
.banner .comment
{
    position: relative;
    padding-left: 55px;
    transition: .2s linear;
    text-decoration: none;
}
.banner .comment:before
{
    position: absolute;
    top: 50%;
    left: 20px;
    width: 20px;
    height: 17px;
    margin-top: -8px;
    content: '';
    background: url(../images/ic_comment.svg) 0 0 no-repeat;
}
.banner .comment:hover
{
    background: var(--bg2);
}
.info_foot
{
    padding: 50px 0;
    background: var(--bg2);
}
.info_foot .link
{
    margin-top: 30px;
    text-align: center;
}
.info_foot .link a
{
    color: var(--btn_color);
    font-family: var(--font_family2);
    font-size: 13px;
    font-weight: 700;
    line-height: 50px;
    display: inline-block;
    height: 50px;
    padding: 0 30px;
    transition: .2s linear;
    text-align: center;
    vertical-align: top;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 50px;
    background: var(--btn_bg);
    box-shadow: 0 5px 10px rgba(228, 23, 0, .25);
}
.info_foot .link a:hover
{
    background: var(--btn_bg_h);
    box-shadow: none;
}
.info_foot .link a:active
{
    background: var(--btn_bg_a);
    box-shadow: none;
}
.info_foot .link a span
{
    position: relative;
    top: -2px;
    display: inline-block;
    padding-right: 44px;
    vertical-align: middle;
}
.info_foot .link a span:after
{
    position: absolute;
    top: 50%;
    right: 0;
    width: 26px;
    height: 16px;
    margin-top: -8px;
    content: '';
    background: url(../images/arrow1.svg) 0 0 no-repeat;
}
.grid_about
{
    margin: 10px 0 0 -30px;
    align-items: stretch;
    align-content: stretch;
}
.grid_about .col
{
    display: flex;
    flex-direction: column;
    width: calc(33.333% + 70px);
    margin: 30px 0 0 30px;
}
.grid_about .col.middle
{
    width: calc(66.666% - 130px);
}
.grid_about .col.big
{
    width: calc(100% - 30px);
}
.grid_about .col > :first-child
{
    flex: 1 0 auto;
}
.grid_about .bg
{
    padding: 40px;
    border-radius: 10px;
    background: var(--bg);
    box-shadow: 0 0 20px rgba(0, 0, 0, .04);
}
.grid_about .bg + .bg
{
    margin-top: 30px;
}
.grid_about .title_small
{
    text-align: left;
}
.grid_about .payment
{
    margin: 15px 0 0 -15px;
}
.grid_about .payment .item
{
    display: flex;
    width: calc(16.666% - 15px);
    max-width: 80px;
    height: 50px;
    margin: 15px 0 0 15px;
    padding: 5px;
    border-radius: 5px;
    background: var(--bg3);
    justify-content: center;
    align-items: center;
}
.grid_about .payment .item img
{
    display: block;
    max-width: 100%;
    max-height: 100%;
}
.grid_about .mail
{
    margin-top: 30px;
}
.grid_about .mail a
{
    color: var(--color4);
    transition: .2s linear;
    text-decoration: none;
}
.grid_about .mail a:hover
{
    color: var(--color_h);
}
.grid_about .mail a:active
{
    color: var(--color_a);
}
.grid_about .list
{
    margin-top: 30px;
}
.grid_about .list li
{
    position: relative;
    padding-left: 38px;
    list-style: none;
}
.grid_about .list li + li
{
    margin-top: 16px;
}
.grid_about .list li:before
{
    position: absolute;
    top: 2px;
    left: 0;
    width: 23px;
    height: 23px;
    content: '';
    border-radius: 50%;
    background: url(../images/ic_check.svg) 50% no-repeat, #eee;
    -webkit-background-size: auto;
    background-size: auto;
}
.section_reviews
{
    padding-top: 70px;
}
.section_reviews > :first-child
{
    margin-top: 0;
}
.section_reviews .title_small
{
    text-align: left;
	margin-bottom: 35px;
}
.box_reviews
{
    max-width: 800px;
    margin: 40px auto 0;
}
.reviews
{
    margin-top: 20px;
}
.reviews .comment
{
    position: relative;
    padding: 30px 0;
    border-bottom: 2px solid rgba(45,45,45,.05);
    justify-content: space-between;
}
.reviews .comment:first-child
{
    border-top: 2px solid rgba(45,45,45,.05);
}
.reviews .comment .logo
{
    width: 70px;
    height: 70px;
    margin-top: 9px;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
}
.reviews .comment .col
{
    width: calc(100% - 90px);
}
.reviews .comment .top
{
    margin-bottom: 20px;
    justify-content: space-between;
    align-items: center;
    align-items: center;
}
.reviews .comment .top .box
{
    width: calc(100% - 280px);
}
.reviews .comment .name,
.reviews .comment .date
{
    color: rgba(45,45,45,.5);
    font-size: 14px;
    line-height: 26px;
}
.reviews .comment .name
{
    margin-right: 20px;
}
.reviews .comment .rating .number
{
    color: var(--color3);
    font-family: var(--font_family2);
    font-size: 16px;
    font-weight: 700;
    line-height: 44px;
    width: 44px;
    height: 44px;
    text-align: center;
    border-radius: 50%;
    background: var(--color4);
}
.reviews .comment .rating .number.off
{
    color: var(--color2);
    background: var(--bg3);
}
.reviews .comment .rating .number + .number
{
    margin-left: 10px;
}
.reviews .comment .text
{
    font-size: 14px;
    line-height: 22px;
}
.reviews .comment .text > :last-child
{
    margin-bottom: 0;
}
.reviews .comment .text p
{
    margin-bottom: 22px;
}
.section_comments
{
    padding-top: 70px;
}
.section_comments > :first-child
{
    margin-top: 0;
}
.section_comments .title_small
{
    text-align: left;
}
.box_comments
{
    max-width: 800px;
    margin: 40px auto 0;
}
.comments, .children {
	list-style: none;
}
.comments
{
    margin-top: 20px;
	border-top: 2px solid rgba(45,45,45,.05);
}
.comments .comment
{
    position: relative;
}
.comments .comment .line
{
    padding: 30px 0;
    border-bottom: 2px solid rgba(45,45,45,.05);
    justify-content: space-between;
}
.comments .comment .comment
{
    width: calc(100% - 40px);
    margin-left: auto;
}

.comments .comment .logo
{
    width: 70px;
    height: 70px;
/*
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
*/
}
.comments .comment .logo img {border-radius: 50%;}
.comments .comment .col
{
    width: calc(100% - 90px);
}
.comments .comment .col .comment-respond {margin-top: 25px;}
.comments .comment .top
{
	padding-right: 70px;
    margin-bottom: 20px;
    justify-content: space-between;
    align-items: center;
    align-items: center;
}
.comments .comment .top .box
{
    width: calc(100% - 90px);
}
.comments .comment .name,
.comments .comment .date
{
    color: rgba(45,45,45,.5);
    font-size: 14px;
    line-height: 26px;
}
.comments .comment .name
{
    margin-right: 20px;
}
.reply {
    position: absolute;
    right: 0;
}
.comment-reply-title small {float: right;margin-top: 2px;}

.comment-reply-title small a,
.logged-in-as a,
.comments .comment .reply a
{
    color: var(--color4);
    font-size: 14px;
    line-height: 26px;
    transition: .2s linear;
    text-decoration: none;
}
.comment-reply-title small a:hover,
.logged-in-as a:hover,
.comments .comment .reply a:hover
{
    color: var(--color_h);
}
.logged-in-as a:active,
.comments .comment .reply a:active
{
    color: var(--color_a);
}
.comments .comment .text
{
    font-size: 14px;
    line-height: 22px;
}
.comments .comment .text > :last-child
{
    margin-bottom: 0;
}
.comments .comment .text p
{
    margin-bottom: 22px;
}
.logged-in-as {margin: -25px 0 20px;}
.pag_small
{
    display: flex;
    margin-top: 40px;
    padding: 15px 40px;
    border-radius: 10px;
    background: var(--bg3);
    justify-content: space-between;
    align-items: center;
}
.pag_small a
{
    color: var(--color2);
    font-family: var(--font_family2);
    font-size: 13px;
    font-weight: 700;
    line-height: 30px;
    position: relative;
    display: flex;
    transition: .2s linear;
    text-decoration: none;
    text-transform: uppercase;
    justify-content: flex-start;
    align-items: center;
}
.pag_small a.next
{
    color: var(--color4);
}
.pag_small a:hover
{
    color: var(--color_h);
}
.pag_small a:active
{
    color: var(--color_a);
}
.pag_small a.prev svg
{
    margin-right: 20px;
}
.pag_small a.next svg
{
    margin-left: 20px;
    transform: rotate(180deg);
}
.pag_small a.next svg path
{
    fill: var(--color4);
    stroke: var(--color4);
}
.pag_small a:hover svg path
{
    fill: var(--color_h);
    stroke: var(--color_h);
}
.pag_small a:active svg path
{
    fill: var(--color_a);
    stroke: var(--color_a);
}
/*---------------
   Footer
---------------*/
footer
{
    padding: 37px 0;
    background: var(--color2);
    flex: 0 0 auto;
}
footer .copy
{
    color: rgba(255,255,255,.2);
    font-size: 14px;
    line-height: 26px;
    text-align: center;
}
@media (max-width: 1099px)
{
    .products .product
    {
        padding-right: 20px;
        padding-left: 20px;
    }
    .products .product .btn span
    {
        padding-right: 34px;
    }
}
/* Игры */
.games{
    margin: -10px 0 0 -30px;
}
.games .item{
    width: calc(33.333% - 30px);
    margin: 50px 0 0 30px;
    text-decoration: none;
    position: relative;
    display: block;
}
.games .item .img{
    position: relative;
    transition: .2s linear;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
    border-radius: 50%;
    width: 200px;
    height: 200px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.25), inset 0 0 0 5px rgba(0,0,0,.5);
}
.games .item:hover .img{
    box-shadow: 0px 10px 10px rgba(228, 23, 0, 0.2);
}
.games .item .img:before{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 0;
    height: 0;
    margin: auto;
    background: rgba(228,23,0,.95);
    transition: .2s linear;
    border-radius: 50%;
}
.games .item:hover .img:before{
    width: 100%;
    height: 100%;
}
.games .item .name{
    position: absolute;
    left: 220px;
    
    top: 50%;
    transform: translateY(-50%);
    width: calc(100% - 220px);
    font-size: 20px;
    line-height: 26px;
    text-transform: uppercase;
    color: var(--color2);
    font-weight: 700;
    font-family: var(--font_family2);
    transition: .2s linear;
}
.games .item:hover .name{
    left: 0;
    width: 200px;
    text-align: center;
    color: #fff;
    padding-bottom: 24px;
}
.games .item .name:before{
    content: '';
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 26px;
    height: 16px;
    background: url(../images/arrow1.svg) 0 0 no-repeat;
    transform: translateX(-50%);
    opacity: 0;
}
.games .item:hover .name:before{
    opacity: 1;
}
@media (max-width: 1119px)
{
    .games .item .img{
        width: 170px;
        height: 170px;
    }
    .games .item .name{
        left: 190px;
        
        width: calc(100% - 190px);
        font-size: 18px;
    }
    .games .item:hover .name{
        width: 170px;
    }
}